<?php
run_query('CREATE TABLE ' . $config['table_prefix'] . 'addon_tables (
    `addon_id` int(11) NOT NULL,
    `orig_id` int(11) NOT NULL,
    `new_id` int(11) NOT NULL
)');
run_query('CREATE TABLE ' . $config['table_prefix'] . 'addon_fields (
    `addon_id` int(11) NOT NULL,
    `orig_id` int(11) NOT NULL,
    `new_id` int(11) NOT NULL
)');